Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:59:14 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Crackling Juice                    When i recieve my refund           06:37 PM, 18th Feb                     Crackling Juice                             06:37 PM, 18th Feb                     Crackling Juice                    FC0215210005227           06:38 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:43 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:43 PM, 18th Feb                     Crackling Juice                    FC0215210005227           06:44 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:48 PM, 18th Feb                     Crackling Juice                    FC0215210
 005227           06:50 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:50 PM, 18th Feb                     Crackling Juice                    Why that one order number           06:51 PM, 18th Feb                     Crackling Juice                    Keep sending order number pls           06:51 PM, 18th Feb                     Crackling Juice                    FC0215210005227           06:52 PM, 18th Feb                   Juhi                   We would like to inform you that your product reached our warehouse on Feb-18-2021 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid will be refunded back to your my credit wallet in 24 hours.           06:57 PM, 18th Feb                     Crackling Juice                    Ok thanks           06:57 PM, 18th Feb
                    Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122450